local fn = _gn(0x94D94BF1A75AED3D)
--- **This native does absolutely nothing, just a nullsub**
-- ```
-- Points to the same function as for example GET_RANDOM_VEHICLE_MODEL_IN_MEMORY and it does absolutely nothing.
-- ```
function Global.SetPedPlaysHeadOnHornAnimWhenDiesInVehicle(ped, toggle)
	return fn(ped, toggle)
end
